LinuxQuestions.org
Help answer threads with 0 replies.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices


Reply
  Search this Thread
Old 08-28-2012, 09:37 AM   #1
whopper_schnoz
LQ Newbie
 
Registered: Mar 2011
Distribution: Centos
Posts: 18

Rep: Reputation: 0
Installing deluge in SUSE


I am trying to install Deluge bit torrent client in Suse enterprise server 11 SP2. When I click on the 'one click install' on the deluge site YAST2 tells me that the file contains no instructions for this version of openSUSE. Where can I get a version of deluge that will run on SLES 11 SP2? The old versions archive on their site doesn't list any for SUSE. Would I have to go with an older version of deluge that will support SLES 11?
 
Old 08-29-2012, 06:37 PM   #2
abrinister
Member
 
Registered: Dec 2010
Location: /home
Distribution: RL: Arch x64 VM: Debian
Posts: 460

Rep: Reputation: 38
Most applications like that are for openSuse. The YAST2 file is telling you that you are running an incompatible version. Maybe you could try rebuilding it from source or getting an RPM to use with zypper.

Alex Brinister
 
1 members found this post helpful.
Old 08-30-2012, 06:03 AM   #3
John VV
LQ Muse
 
Registered: Aug 2005
Location: A2 area Mi.
Posts: 16,818

Rep: Reputation: 2408Reputation: 2408Reputation: 2408Reputation: 2408Reputation: 2408Reputation: 2408Reputation: 2408Reputation: 2408Reputation: 2408Reputation: 2408Reputation: 2408
Deluge is in the Packman repo
please see the suse11 docs on that

then install using zypper

Code:
su -
zypper se deluge 
--- just checking it is there ---
zypper in deluge
you will NOT be able to use the OpenSUSE11 ( now DEAD)
"one click" - they will NOT work for SELS 11

Last edited by John VV; 08-30-2012 at 06:04 AM.
 
1 members found this post helpful.
Old 08-30-2012, 08:29 AM   #4
whopper_schnoz
LQ Newbie
 
Registered: Mar 2011
Distribution: Centos
Posts: 18

Original Poster
Rep: Reputation: 0
Ok thanks for the replies. I will try zypper first then if that doesn't work I will try making it from source. If I go the zypper route will that install the newest version or will it pull down an old one? I know the answer is probably obvious but being a newbie I have no idea sorry.

Thanks
 
Old 08-30-2012, 04:48 PM   #5
John VV
LQ Muse
 
Registered: Aug 2005
Location: A2 area Mi.
Posts: 16,818

Rep: Reputation: 2408Reputation: 2408Reputation: 2408Reputation: 2408Reputation: 2408Reputation: 2408Reputation: 2408Reputation: 2408Reputation: 2408Reputation: 2408Reputation: 2408
once you install the SELS11 "packman" repo
the version of deluge will be the version that was out when the LONG TERM support SELS 11 sp2 came out

on a headless server you normally DO NOT want the newest of the new
that can and WILL cause problems

also seeing as "SELS11 " is a Not free operating system
And you had to buy the required support contract from Novell

have you looked into using the novell support you ARE paying for
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
Deluge T2 not working sunitverma Linux - Newbie 0 03-29-2012 06:54 PM
[SOLVED] Deluge error. TheShadowFog Slackware 2 02-10-2012 03:44 PM
Installing deluge Antowns Linux - Software 3 03-08-2011 11:15 AM
Deluge SolitudeSensus Linux - Software 1 07-10-2009 11:48 PM
Deluge Problem asininity Linux - Software 3 12-06-2007 04:48 PM


All times are GMT -5. The time now is 04:22 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration